@charset "utf-8";

/*
    Header
*/
*{
    font-size: 62.5%;
    color: #0C0C0C;
    font-family: "Noto Sans JP", sans-serif;
    /* font-family:'メイリオ', 'Meiryo', sans-serif; */
    font-optical-sizing: auto;
    font-weight: 300;
    font-style: normal;
}
html {
    scroll-behavior: smooth;
    scroll-padding-top: 8rem;
}
body{
    overflow-x: hidden;
    background-color: white;
}
header{
    width: 100%;
    display: flex;
    justify-content: center;
    padding: 3rem 5%;
    position: sticky;
    top: 0;
    left: 0;
    background-color: white;
    z-index: 9999;
}
img{
    width: 100%;
}
a{
    display: block;
    width: 100%;
    height: 100%;
}
.pc-only{
    display: block !important;
}
.sp-only{
    display: none !important;
}
.header-link{
    color: #0C0C0C;
    text-decoration: none;
    font-size: 1.6rem;
}
.inria-serif {
    font-family: "Inria Serif", serif;
    font-weight: 400;
    font-style: normal;
}
.kaisei-tokumin {
    font-family: "Kaisei Tokumin", serif;
    font-weight: 400;
    font-style: normal;
}
.noto-sans-jp{
    font-family: "Noto Sans JP", sans-serif;
    font-optical-sizing: auto;
    font-weight: 300;
    font-style: normal;
}
.noto-serif-jp {
    font-family: "Noto Serif JP", serif;
}
.kalnia{
    font-family: "Kalnia", serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-variation-settings:
}
.header{
    z-index: 10000;
}
.hamburger{
    position: relative;
    caret-color: transparent;
    z-index: 10000;
    height: 3rem;
    width: 3rem;
    cursor: pointer;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.hamburgerLine-1,
.hamburgerLine-2,
.hamburgerLine-3{
    border: 1px solid #0C0C0C;
    width: 3rem;
    display: block;
    position: absolute;
    transition: 0.3s;
}
.hamburger.active{
    transition: 0.3s;
}
.hamburgerLine-2{
    top: 10px;
}
.hamburgerLine-3{
    top: 20px;
}
.hamburger.active .hamburgerLine-1{
    transform: translate(0px, 8px) rotate(35deg);
}
.hamburger.active .hamburgerLine-2{
    display: none;
}
.hamburger.active .hamburgerLine-3{
    transform: rotate(-35deg) translate(6px, -10px);
}
.pageHead{
    background-color: #FAFAFA;
    font-size: 5rem;
    margin-top: 6rem;
    padding: 2.5rem;
    text-align: center;
}
.hamburgerMenu{
    display: none;
    width: 100%;
    margin-left: auto;
    background-color: white;
    z-index: 1000;
    position: absolute;
    right: 0;
    top: 0;
    padding: 5rem 0;
}
.hamburgerMenu.active{
    display: block;
    overflow: auto;
    max-height: 100svh;
}
.hamburgerMenu a{
    font-family: "Noto Serif JP", serif;
    text-align: center;
    margin: 2.5rem auto;
    border-bottom: 1px solid #cfcfcf;
    padding-bottom: 2.5rem;
    width: 70%;
    font-size: 1.8rem;
    min-width: 30rem;
}

.globalMenu {
    display: flex;
    justify-content: center;
    gap: 4rem;
}
.globalMenu a {
    display: inline-block;
    font-size: 1.6rem;
    font-family: "Noto Serif JP", serif;
}

@media (max-width: 800px){
    header {
        justify-content: flex-end;
        padding: 2rem 5%;
    }
    .pc-only{
        display: none !important;
    }
    .sp-only{
        display: block !important;
    }
    .hamburgerMenu a{
        font-size: 1.6rem;
    }
}

/*
    FOOTER
*/
footer{
    display: flex;
    justify-content: center;
    gap: 6.9%;
    background-color: #FBFBFB;
    padding: 5.5rem 0;
    /* margin-top: 15rem; */
}
.footerSNSLink-icon {
    width: 3rem;
    display: block;
}
.footer-block{
    display: flex;
    justify-content: space-between;
    gap: 6.9%;
    max-width: 90rem;
    width: 90%;
    margin: auto;
}
.footerSNSLink{
    display: flex;
    gap: 1.5rem;
    align-items: center;
    max-width: 30rem;
    max-width: 30rem;
    width: 90%;
    margin: auto;
}
.footerList{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(2, 1fr);
    min-width: 20rem;
    max-width: 30rem; 
    width: 90%;
    gap: 1rem 0;
}
.footerList-link{
    position: relative;
    font-size: 1.6rem;
    padding-left: 2rem;
    font-family: "Noto Serif JP", serif;
}
.footerList-link::before{
    content: '';
    position: absolute;
    display: block;
    width: 1rem;
    height: 0.5px;
    background-color: #ADADAD;
    top: 49%;
    left: 0;
    transform: translateY(-50%);
}
.copyright{
    background-color: #383838;
    color: white;
    font-size: 1.2rem;
    text-align: center;
    padding: 0.8rem;
}

@media (max-width: 850px){
    .footer-block{
        flex-direction: column;
        /* margin-top: 10rem; */
    }
    .footerList{
        width: max-content;
        margin: auto;
        gap: 1rem;
    }
    .contactBtn{
        margin: 2.3rem auto;
    }
    .footerSNSLink{
        justify-content: center;
    }
}

/*
    パーツ
*/
.secTitle{
    font-size: 3.2rem;
    letter-spacing: 0.02em;
    font-family: "Inria Serif", serif;
    font-weight: 400;
    font-style: normal;
    line-height: normal;
}
.secTitle-en {
    font-size: 1.6rem;
    display: block;
}
.btn{
    width: 30rem;
    line-height: 5rem;
    text-align: center;
    border: 1px solid #CFCFCF;
    display: block;
    font-size: 1.6rem;
}
.contactBtn{
    position: relative;
    padding-left: 1.5em;
    max-width: 30rem;
    width: 100%;
}
.contactBtn::before{
    content: '';
    background-image: url(../img/common/icon-mail.png);
    background-size: contain;
    background-repeat: no-repeat;
    width: 2rem;
    height: 1.5rem;
    display: block;
    position: absolute;
    top: 50%;
    left: 15%;
    transform: translate(0%, -50%);
}
.info-category{
    font-size: 1.2rem;
    width: 9rem;
    padding: 0.4rem 0;
    font-family: "Inria Serif", serif;
    font-weight: 400;
    font-style: normal;
    text-align: center;
}
.category-yoga{
    background-color: #B4F3F6;
}
.category-aroma{
    background-color: #FFF5D3;
}
.category-hanami{
    background-color: #FFE3CD;
}
.category-other{
    background-color: #f1e1ff;
}
.category-event{
    background-color: #F6F6F6;
}

@media (max-width: 800px){
    .info-category{
        margin-right: 2rem;
    }
    .btn{
        width: 25rem;
    }
    .contactBtn::before{
        width: 1.7rem;
        height: 1.2rem;
        left: 10%;
    }
}

/*
CTA
*/
.cta{
    margin-top: 15rem;
    padding: 6.5rem 0;
    background: linear-gradient(90deg, 
    rgba(180, 243, 246, 0.3) 0%,
    rgba(188, 248, 235, 0.3) 25%,
    rgba(196, 253, 224, 0.3) 75%,
    rgba(178, 214, 244, 0.3) 100%
);
}
.cta-area__text{
    font-size: 1.6rem;
    line-height: 2.4rem;
    text-align: center;
    margin-bottom: 3rem;
}
.cta-area{
    background-color: white;
    max-width: 90rem;
    margin: auto;
    width: 88%;
    padding: 4rem 5%;
}
.reserve-btn.btn{
    margin: auto;
}

@media(max-width: 800px){
    .cta {
        margin-top: 10rem;
    }
    .cta-area__text{
        font-size: 1.5rem;
        line-height: 2rem;
    }
    .reserve-btn.btn{
        font-size: 1.5rem;
        line-height: 4.5rem;
    }
}